<?php

namespace App\Filament\Resources\ReturnGrnResource\Pages;

use App\Filament\Resources\ReturnGrnResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListReturnGrns extends ListRecords
{
    protected static string $resource = ReturnGrnResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
